#! /bin/bash

echo "newcollage-api..."
sleep 3
docker stop newcollage-api
sleep 2
docker rm newcollage-api

docker rmi newcollage-api
echo ""
echo "newcollage-api packing..."
sleep 3

docker build -t newcollage-api .
echo ""

echo "newcollage-api running..."
sleep 3

docker run \
  -p 8083:8083 \
  --name newcollage-api \
  -d newcollage-api
